/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);
@import url(https://fonts.googleapis.com/css?family=Lato:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);
@import url(https://fonts.googleapis.com/css?family=Raleway:300italic,400italic,600italic,700italic,800italic,700,300,600,800,400);
*/
/*:root {
    --red: #bb202a;
    --dark_red: #7a151b;
    --light_gray: #eee;
    --dark_gray:#ccc;
    --mag2:#f0a8ad;
    --mag3:#e7737b;
    --mag4:#de3f4a;
--mag5:#bb202a;
--mag6:#8c181f;
--mag7:#570f14;
    --mag8:#34090c;
}*/

.magCircle {width:25px;height:25px;line-height:25px;display:inline-block;text-align:center;background-color:#bb202a;/*var(--red);*/color:#fff;border-radius:50%}

.mag2 {background-color:#f0a8ad;color:#000;/*var(--mag2)*/}
.mag3 {background-color:#e7737b;/*var(--mag3)*/}
.mag4 {background-color:#de3f4a;/*var(--mag4)*/}
.mag5 {background-color:#bb202a;/*var(--mag5)*/}
.mag6 {background-color:#8c181f;/*var(--mag6)*/}
.mag7 {background-color:#570f14;/*var(--mag7)*/}
.mag8 {background-color:#34090c;/*var(--mag8)*/}

html {
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.71;
}

body {
    margin: 0;
    color: #444;
}

@media handheld {
    html {
        font-size: 150%
    }
}

/* a:link */
a {
    color: #bb202a;
    text-decoration: none
}

a:focus, a:hover, a:active {
    text-decoration: underline
}

a img {
    border: 0
}

*[onclick]:hover {
    cursor: pointer;
}

b {
    color: #222;
    font-weight: bold;
    letter-spacing: 0
}

td {
    vertical-align: top
}

input, textarea {
    margin: 0;
    border: 1px solid #999;
    padding: 2px;
}

input {
    background: #fff;
    color: navy
}

fieldset {
    border: 0
}

#content iframe {
    margin: 10px 0
}

.tagCloud a:link, .tagCloud a:visited, #newsList a:link, #newsList a:visited {
    text-decoration: none
}

/*.popupLink{COLOR:red;}*/
.popup {
    position: absolute;
    left: -30px;
    top: 10px;
    width: 170px;
    VISIBILITY: hidden;
    BACKGROUND-COLOR: #ffe06a;
    LAYER-BACKGROUND-COLOR: yellow;
    BORDER-LEFT: 1px solid black;
    BORDER-TOP: 1px solid black;
    BORDER-BOTTOM: 3px solid black;
    BORDER-RIGHT: 3px solid black;
    PADDING: 3px;
    z-index: 10
}

.linkpic {
    width: 180px;
    height: 102px;
    padding: 5px;
    vertical-align: middle;
    text-align: center;
    display: none;
    opacity: -0.01
}

.linkpic a {
    font-weight: bold;
    color: #eee;
    text-decoration: none
}


.tlink {
    display: inline-block;
    width: 180px;
    max-width:200px;
    vertical-align: top;
    margin: 0 18px 20px 0;

}
#lCol .tlink {
    width:100%;
    margin:0 0 20px;
}
.tlink-l {
    margin-right: 0px !important;
}
.tlink a.imglink img, .tlink-l a.imglink img {
    width: 100%;
    height:auto;
}

.h180 {
    min-height: 40px;
    padding: 3px 0;
    background: #555;
    color: #fff;
    font-weight: bold;
    font-size: 120%;
    line-height: 120%;
    text-align: center;
}

.h180 a:link, .h180 a:visited {
    color: #fff;
    text-decoration: none
}

.t180 {
    line-height: 105%;
    margin-top: 5px;
    text-align: left;
}



.l-en, .l-de, .l-fr {
    background: url(../png/8.png) no-repeat;
    background-position: -68px -147px;
    padding: 0 0 0 15px
}

.l-de {
    background-position: -68px -197px
}

.l-fr {
    background-position: -68px -247px
}


.clear {
    clear: both;
    position: relative;
    font-size: 0;
    height: 0;
    line-height: 0
}

.red_bright {
    color: #f90e0b
}

.VDT_red {
    color: #bb202a
}

.VDT_yellow {
    color: #ffe06a
}

.new_blue {
    color: #069
}

.SAN {
    color: #0064a6
}

.VDT_orange {
    color: #fb4
}

.HAW {
    color: #60852d
}

.IND {
    color: #008f5b
}

.VAN {
    color: #00b0f0
}

.CR {
    color: #00b050
}

.GUA {
    color: #fb4
}

.ITA {
    color: #f00
}

.ICE {
    color: #00a8cd
}

.ICE .titlecaps {
    color: #33eeef
}

.highlight {
    color: #e17000
}

.subdued {
    color:#6c6c6c;/*#999*/
}

.error {
    color: #c00;
    font-weight: bold
}

.success {
    color: #390;
    font-weight: bold
}

p, ul, ol {
    margin: 0
}

.small {
    font-size: 87%;
    line-height: 140%
}

.img_captext, .xx-small, .x-small, .xsmall {
    font-size: 75%;
    line-height: 130%
}

.img_captext, #calendar .small {
    color: #555666
}

.img_captext {
    margin-bottom: 5px
}

h1, h2, h3, h4 {
    color: #222;
    font-weight: bold;
    line-height: 130%
}
h1 a, h2 a, h3 a, h4 a, h5 a {
    text-decoration: none;
}

h1, h2, h3 {
    font-family: arial, sans-serif;
    clear: left
}

h1 {
    font-size: 180%;
    margin: 0 0 20px
}

h2 {
    font-size: 160%;
    margin: 10px 0 15px
}

h3, h4 {
    clear: none;
    font-size: 130%;
    margin: 8px 0 5px;
    color: #555
}
h5 {
    font-size:14px;
    font-weight:bold;
    margin: 10px 0 0;
}
h5 a {text-decoration: none}

.colorcell {
    font-size: 14px;/*1rem;*/
    line-height: 1.5;
    font-weight: 600;
    margin: 5px 0;
    background: #bb202a;
    color: #fff;
    padding: 6px;
    border: 1px solid transparent;
    border-radius: 5px;
}

h3 a, h3 a:link, h3 a:visited, h3 a:hover, h4 a, h4 a:link, h4 a:visited, h4 a:hover {
    color: #bb202a
}


.colorcell a:link, .colorcell a:visited, .colorcell a:hover, .colorcell a:focus {
    color: #fff;
    text-decoration: none;
}

.actionBtn {
    display: inline-block;
    margin:10px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 6px;/*.375rem .75rem;*/
    font-size: 14px;/*1rem;*/
    line-height: 1.5;
    border-radius: 5px;/*.25rem;*/
    background: #bb202a;
    color: #fff;
    transition: background .15s ease-in-out;
}
.actionBtn a,.actionBtn a:link, .actionBtn a:hover,a.actionBtn,a.actionBtn:hover {color:#fff;text-decoration:none}
.actionBtn:hover {background: #7a151b;/*var(--dark_red)*/}

.filterBtn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    background:#bb202a;/*var(--red);*/
    color:#fff;
    padding:0;min-width:0;
    border:none;border-radius:50%;
    font-size:14px;
    width:36px;height:36px;line-height:36px;letter-spacing:-1px;
    transition: background .15s ease-in-out;
}
#filter0,#filterCopy0 {letter-spacing:-0.3px}
/*#filter0 {width:36px;height:36px;line-height:36px;letter-spacing:-0.3px}
#filter2 {width:20px;height:20px;line-height:20px}
#filter3 {width:24px;height:24px;line-height:24px}
#filter4 {width:28px;height:28px;line-height:28px}
#filter5,#filter6,#filter7,#filter8 {width:36px;height:36px;line-height:36px;letter-spacing:-1px}
#filter6 {width:40px;height:40px;line-height:40px}
#filter7 {width:44px;height:44px;line-height:44px}
#filter8 {width:48px;height:48px;line-height:48px}*/
.filterBtn:hover {background:#7a151b;/*var(--dark_red)*/}


.contextLinks {margin:10px auto;padding:5px;background-color:#eee;/*var(--light_gray);*/}
.contextLinks span, .contextLinks a{font-weight:bold;color:#bb202a;/*var(--red)*/text-decoration:none}

#oWrap {
    width: auto
}

#iWrap {
    background: #fff;
    box-sizing: border-box;
}

/*min-height:73px; border:1px solid transparent;vertical-align:top;*/
#header {
    position: relative;
    width: 100%;
    min-height: 73px;
    margin: 0;
    padding: 0;
    border-top: 1px solid transparent
}

#header a {
    text-decoration: none
}

#newstickerWin {
    position: absolute;
    top: -5px;
    left: 5px;
    right: 5px;
    z-index: 999;
    margin: 3px 0;
    background: transparent;
    color: #bb202a;
}

#logo {
    float: left;
    width: 180px;
    height: 73px;
}

#logo img {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
    width: 100%;
}

#submenu {
    line-height: 1.3;
    width: auto;
    margin: 14px 90px 0 257px;
    font-size: 100%;
}

#sub2 {
    border-top: 1px solid #bb202a;
    font-size: 80%;
    margin: 5px 15px 5px 0;
    padding: 5px 0 0 0;
}

#submenu a:link, #submenu a:visited, #sub2 a:link, #sub2 a:visited {
    color: #333
}

#menuBtn {
    float: left;
    width: 40px;
    height: 40px;

    background-image: url(../png/menu.png);
    background-size:cover;
    width:73px;
    height:73px;

}

#mMenu {
    clear: both;
    width: auto;
    margin: 20px auto;
    max-width: 690px;
    padding: 30px;
    background: #333;
    color: #eee;
}

#mMenu ul {
    margin: 3px 0 3px 18px;
    padding: 0
}

#mMenu li {
    min-height: 26px;
    max-width: 600px;
    min-width: 100px;
    margin: 0;
    padding: 7px 0 0 0;
    border-bottom: 1px solid #777;
    list-style-image: none
}

#mMenu li.lastItem {
    border-bottom: none
}

#mMenu li ul {
    display: none
}

#mMenu a, #mMenu a:hover, #mMenu a:link, #mMenu a:visited {
    color: #eee;
    text-decoration: none;
    display: inline-block;
    max-width: 80% !important
}

#mMenu li.opening {
    background: #333;
    font-weight: bold;
    list-style-image: url(../gif/loader.gif);
}

#mMenu li.expandable {
    background: url(../png/bb202a-plus-2-20.png) no-repeat 95% 5px;
    background-position: right 10px top 5px;
}

#mMenu li.expanded {
    background: url(../png/bb202a-minus-2-20.png) no-repeat 95% 5px;
    background-position: right 10px top 5px
}

#mMenu a.currentPage {
    font-weight: bold
}

#lupe {
    float: right;
    width: 24px;
    height: 24px;
    margin: 24px 0 15px 15px;
    padding: 3px;
    background-color: #fff;
    }

#lupe img {
    width: 100%;
    height: 100%
}

#lupe:hover {
    opacity: 0.5;
}

#pmt {
    float: right;
    width: 32px;
    height: 64px;
    padding: 0;
    margin: 6px 0
}
#pmt img {width:28px;height:auto}


#bn {
    width: 100%;
    display: block;
    overflow: hidden;
    text-align: center;
    background-position:bottom;
}

#sForm {
    clear:both;
    display:block;
    width:100%;
    height:40px;
    /*background: #eee;*/
    margin:10px 0;
    vertical-align: middle;
    text-align: right;
}

#sIn,.sIn {
    max-width: 220px;
    width: 70%;
    box-sizing: border-box;
    display:inline-block;
    height: 28px;
    background: #eee;
    /*border:1px solid #bb202a;*/
    border-radius: 5px;
    padding:3px;
}


#sFS,.sFs {
    height: 28px;
    box-sizing: border-box;
    display:inline-block;
    width:auto;
    max-width: 80px;
    padding:3px;
    margin:0 0 0 10px;
}

.sFs {
    max-width:25%;
}

#gR {
    overflow: hidden;
    margin: 10px auto
}

#lang {
    clear: right;
    float: right;
    margin: 5px 0;
    font-size: 10px;
    letter-spacing: .01em;
    text-align: right
}

.addthis_toolbox {
    min-width: 75px;
}

#like {
    clear: left;
    float: left;
    height:21px;
    max-width: 70% !important;
    line-height: 25px;
    max-width: 100% !important;
    margin: 5px 0;
}

#like > * {
    vertical-align: middle;
}
#likelang {
    height:25px;
}

#getintouch {
    position:absolute;top:120px;left:15px;height:30px;width:auto;
    display:inline-block;padding:6px;
    /*border:2px solid #bb202a;*/
    background:#ccc;font-size:large;
    border-radius: 7px;
    font-weight:bold;
    color:#bb202a;
    opacity: 0.66;
}

@media screen and (max-width: 799px) {
    #getintouch {
        position:static;
        display:block;
        text-align:center;
        border:2px solid #bb202a;
        background: #ccc;
        font-size:inherit;
        height:20px;
        opacity: 1;

    }
}

#gBtn {
    display: block;
    clear: both;
    margin: 10px 0
}

.volcanobox {
    width: 280px;
    float: left;
    border: 1px dotted #bb202a;
    margin-right: 7px;
    margin-bottom: 7px;
    padding: 7px;
}

/* container for left col in mobile, below main */
#lC2 {
    display:none;/*width:180px;margin:10px auto;padding:20px 50px;border:1px solid #bb202a;*/
    text-align: center;
}
#lC2 .galleryCell {
    float:none;
    display:inline-block;
    margin:10px auto;
    width:100%;
    max-width: 300px;
}

#content_right, #aux-col {
    line-height: 1.4
}

.contentBlock {
    display:block;width:420px;max-width:49%;
}


/* floating top right from 700 px on */
#content_right {
    padding: 10px;
    background: #fafafa;
    border: 1px solid #aaa;
    box-sizing: border-box;
}
@media screen and (min-width: 700px) {
    #content_right {
        float:right;
        width: 358px;
        max-width: 49%;
        margin: 0 0 15px 10px;
    }
}
@media screen and (max-width: 699px) {
    #content_right {
        float:none;
        display: block;
        width: 100%;
        max-width: 100%;
        margin: 10px auto;
    }
    .contentBlock {
        width:100%;max-width:100%;
    }
    img.articleImg {
        width:100%;
    }
    .articleImgCont {
        max-width: 100% !important;
    }
    .ln, #content_right .ln {max-width:100% !important}
}


#contentmain {
    margin-top:10px;
}


#lang a {
    text-decoration: none
}

#lang img {
    margin: 0 2px 0 0
}

#aux-col h1, #aux-col h2, #aux-col h3, #aux-col h4, #aux-col.h5 {
    border: 0;
    margin-top: 15px
}

#bigMap {
    background: #ccc;
    padding: 10px;
    border: 3px solid #bb202a
}

#mapContainer_1 {
    text-align: right;
    display: none;
}

/*#loading{position:absolute;width:50px;height:50px;text-align:center;top:150px}*/
#destmap {
    position: relative;
    /*background:url(../png/destmap.png) no-repeat;
*/
    width: 180px;
    min-height: 150px
}

#search {
    height: 30px;
    margin: 10px 0 10px 0;
    padding: 0;
    vertical-align: middle;
    text-align: left;
    font-size: 87%
}

#search input, #psearch input, #search input.f-submit, #psearch input.f-submit {
    float: left;
    width: 130px;
    height: 17px;
    padding: 3px;
    margin: 0;
    border: 1px dotted #bbb;
    background: 0;
    text-align: left;
    color: #666
}

#search input.f-submit, #psearch input.f-submit {
    margin: 0 0 0 3px;
    height: 26px;
    width: 30px;
    font-weight: bold;
    background: #eee;
    border: 0
}

#gLeft {
    width: 160px;
    padding: 10px
}

#footer1, #footer2 {
    padding: 5px 0;
    border-top: 1px solid #bb202a;
    vertical-align: middle
}

#footer2 {
    border-bottom: 1px solid #bb202a
}

#edited {
    width: 200px
}

#c_note {
    width: 200px
}

.textbox {
    background: #fafafa;
    border: 1px solid #ccc;
    /*border-radius: 4px;*/
    padding: 10px;
    box-sizing: border-box;
    width:100%;
    max-width: 420px;
}
#content_right .textbox {max-width:100%}
@media screen and (max-width: 899px) {
    .textbox {max-width: 49%}
}
@media screen and (max-width: 599px) {
    .textbox {max-width: 100%}
}



.f-l {
    float: left;
    width: 220px;
    margin-left: 10px
}

.f-r {
    float: right;
    width: 220px;
    border: 0;
    margin-left: 10px
}



table.imgtext-table, table.imgtext-nowrap {
    clear: left;
    margin: 0;
    padding: 0;
    border: 0
}

table.imgtext-nowrap {
    width: 100%;
    text-align: left;
    clear: both
}

table.v-info {
    border: 1px solid #666;
    margin-bottom: 5px;
    background: #eee;
    padding: 10px;
    box-sizing: border-box;
}

hr {
    clear: both;
    height: 1px;
    border: 0;
    background-color: #bb202a;
    margin: 5px 12.5%
}

hr.spacer {
    clear: left;
    max-width: 40%;
    margin: 10px auto;
    border-top: 1px dotted #bb202a
}

.tsimg {
    vertical-align: top;
    border: 1px solid #a3a3a3;
    border-right: 1px solid #555;
    border-bottom: 1px solid #555;
    margin-bottom: 5px
}

.galleryCell {
    float: left;
    width: 22%;
    max-width: 200px;
    margin: 10px 4% 10px 0;
    box-sizing: border-box;
}
.galleryCell-3 {
    width: 15%;
    max-width:100%;
    margin: 10px 1.8% 10px 0;
}

#content_right .galleryCell {
    width: 48%;
    margin: 10px 4% 10px 0;
}
#aux-col .galleryCell {
    width: 100%;
    margin: 10px 0 !important;
}
.galleryCell-l {
    /*padding: 0px !important;*/
    margin: 10px 0 10px 0 !important;
}


.img-r, .img-l {
    width: 180px;
}

.img-l {
    clear: left;
    float: left;
    margin: 0 10px 20px 0
}

.img-r {
    clear: right;
    float: right;
    margin: 0 0 20px 10px
}


img.galleryImg, img.image_left {
    border: 1px solid #a3a3a3;
    padding: 2px;
    height: auto;
    width: 100%;
    box-sizing: border-box;
}

dl {
    margin: 0 0 1em 0
}

dt {
    font-weight: bold;
    margin-top: 1.3em
}
@media screen and (max-width: 600px) {
    dd {
        margin:0;
    }
}
.glossryInnerCont {
    clear:left;width:340px;margin:0 5px 5px 0;float:left;
}

/*dl dl {
    margin: 0 0 1.5em 30px
}*/

ul.red, ul.blue, ul.gray, ul.red_l {
    list-style-type: none;
    font-size: 87%;
    line-height: 140%;
    text-align: left;
    text-indent: 0;
    padding: 0;
    margin: 2px 0 4px 0
}

ul.red_l {
    font-size: 100%
}

ul.red li, ul.red_l li {
    background: url(../png/8.png) no-repeat;
    background-position: -70px -344px;
    padding: 0 3px 0 13px
}

ul.gray li {
    background-image: url(../gif/bullets/list_g.gif);
    background-repeat: no-repeat;
    background-position: 0 0
}

ul ul {
    font-size: 100%
}



.date {
    font: bold 90% arial;
    color: #bbb;
    display: block;
    letter-spacing: 1px
}

.newsTL {
    clear: left;
    background: #eee;
    margin-top: 5px;
}

.newsTL a:link, .newsTL a:visited {
    font-weight: bold;
    color: #222
}

.newsdate {
    display: block;
    clear: left;
    font-family: Georgia, Times, Verdana, Sans-Serif;
    font-size: 16px;
    letter-spacing: .1em;
    text-align: left;
    color: #666;
    margin-bottom: 3px;
    margin-top: 5px
}



.ln {width:100%;max-width:49%}
#content_right .ln {max-width:100%}
.ln1,.ln2 {clear: left; margin-bottom: 12px;padding:3px 3px 8px 3px;}
.ln2 {border-bottom: 1px dotted #666}
.ln1 {
    background: #eee;
}
.ln2 {
    background: #ffffff;
}

.ln1 .small, .ln2 .small {
    margin-bottom: 3px
}


.ln1 a, .ln2 a {
    text-decoration: none
}

.ln1date, .ln2date {
    color: #666
}

.latestNewsImgCont {width:100%; max-width:450px !important; margin: 5px auto}
.latestNewsImgCont img {width:100%;height:auto}

.v-info {
    border-bottom: 1px dotted #888;
    margin-bottom: 1px
}

.v-info-all {
    font-size: 80%;
    max-width: 300px;
    border: 1px solid #aaa;
    padding: 2px;
    text-align: left
}

.articleImgCont {
    width: 100%;
    max-width: 49%;
    margin: 10px 0 15px;
}

img.articleImg {
    padding: 3px;
    border: 1px solid #bebebe;
    margin: 0 auto;
    max-width: 600px;
    width:100%;
    height: auto;
    box-sizing: border-box;
}




.tablecell_h, .tablecell_1, .tablecell_2, tablecell_3 {
    text-align: left;
    vertical-align: middle;
    border: 0 none;
    margin: 0;
    padding: 3px
}

.tablecell_h {
    font-weight: bold;
    background-color: #ddd
}

.tablecell_2 {
    background-color: #cfc
}

.tablecell_3 {
    background-color: #ccc
}

.st1, .st2, .st3, .st4, .st5, .st0 {
    background: url(../png/8.png) no-repeat;
    background-position: -70px 3px;
    padding: 0 0 0 15px
}

.st2 {
    background-position: -70px -117px
}

.st3 {
    background-position: -70px -27px
}

.st4, .st5 {
    background-position: -70px -57px
}

.st0 {
    background-position: -70px -87px
}

.level0, .level1, .level1-2, .level2, .level2-3, .level3, .level3-4, .level4, .level5 {
    background: url(../png/8.png) no-repeat;
    background-position: 0 3px;
    width: 50px;
    padding-left: 50px;
    display: inline;
    margin-right: 10px
}

.level1 {
    background-position: 0 -47px
}

.level1-2 {
    background-position: 0 -97px
}

.level2 {
    background-position: 0 -147px
}

.level2-3 {
    background-position: 0 -197px
}

.level3 {
    background-position: 0 -247px
}

.level4 {
    background-position: 0 -297px
}

.level5 {
    background-position: 0 -347px
}

div.eyecatcher {
    display: inline-block;
    width: 100%;
    max-width: 390px;
    background: #eee;
    box-sizing: border-box;
    padding: 10px;
    margin:10px 0;
}

div.eyecatcher-img {
    width: 100%; /*180px;*/
}
div.eyecatcher-img img {
    width: 100%;
    height: auto
}

.eyecatcher-header {
    color: #555;
    text-align: left;
    font-size: 114%;
    line-height: 130%;
    margin-bottom: 5px
}

.eyecatcher-header a, .tx_tdtour_eyecatcher_header a:link, .tx_tdtour_eyecatcher_header a:hover, .tx_tdtour_eyecatcher_header a:visited {
    color: #bb202a
}

.eyecatcher-sub {
    font-size: 87%;
    line-height: 125%;
    margin-bottom: 5px
}



.eyecatcher-basic {
    font-size: 87%;
    line-height: 140%;

}

.eyecatcher-basic-s {
    font-size: 87%;
    line-height: 140%;
}

.eyecatcher-more {
    font-size: 87%;
    float: right;
    margin-top: 10px;
    padding-right: 12.5%
}

.eyecatcher-more a, .eyecatcher-more a:link {
    color: #555
}

.dest {
    font-weight: bold;
    color: #555;
    font-style: italic
}

table.tx_tdtour_programtable td {
    line-height: 120%;
    padding: 3px
}

table.tx_tdtour_program h5 {
    margin-top: 5px;
    margin-bottom: 5px
}

div.tt {
    font-size: 120%;
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 5px
}

.tx_tdtour_shortlist_row, .tx_tdtour_shortlist_row_alt, .tx_tdtour_shortlist_legend {
    text-align: left;
    margin-bottom: 3px
}

.tx_tdtour_shortlist_legend {
    color: #999;
    margin-top: 10px;
    border-top: 1px dashed #888;
    padding-top: 5px
}

.tx_tdtour_shortlist_row img {
    margin: 0 3px 0 0
}

.ctour-pagebrowser {
    text-align: right
}

.ctour-pagebrowser a:link, .ctour-pagebrowser a:focus, .ctour-pagebrowser a:hover, .ctour-pagebrowser a:visited {
    text-decoration: none
}



.gminfo {
    font-size: 10px;
    line-height: 120%
}

#header div.tx-photosearch-pi1 {
    vertical-align: middle
}

.tx-photosearch-pi1 input {
    display: inline;
    margin-right: 5px
}

.tx-photosearch-pi1 div.freetext-input {
    clear: both;
    display: block;
    margin-bottom: 10px;
    vertical-align: middle
}

.tx-photosearch-pi1 div.label {
    display: inline;
    font-variant: italic;
    margin-right: 5px
}

.tx-photosearch-pi1 div input.submitbuttons {
    display: inline;
    width: 130px;
    margin-right: 5px;
    padding: 2px;
    font-weight: bold
}

.keywordmap {
    line-height: 25px
}

.keywordmap a, .keywordmap a:link, .keywordmap a:visited {
    text-decoration: none
}

.keywordmap a.c1 {
    color: #333
}

.keywordmap a.c2 {
    color: #555
}

.keywordmap a.c3 {
    color: #822
}

a.glossary:link {
    text-decoration: underline
}

a.glossary:visited {
    text-decoration: underline
}

a.glossary:focus, a.glossary:hover, a.glossary:active {
    color: #bb202a;
    text-decoration: underline
}

dfn {
    font-style: normal;
    text-decoration: none;
    border-bottom: 1px dotted #555
}

a.glossary, a.glossary:link {
    text-decoration: none;
    color: #555
}

a.glossary:focus, a.glossary:hover {
    text-decoration: none;
    color: #bb202a
}

a.glossary:visited {
    text-decoration: none
}

img.tx-srfreecap-pi2-image {
    margin-left: 1em;
    margin-right: 1em;
    vertical-align: middle
}

.flags {
    background-image: url(../css/flags.png);
    height: 11px;
    font-size: 9px;
    color: #666;
    margin: 2px;
    padding .
    bottom: 2px;
    padding-left: 25px;
    min-width: 70px;
    background-repeat: no-repeat;
    overflow: hidden
}

#langSelect {
    color: #111;
    font-weight: bold;
    font-size: 11px;
    min-width: 70px;
    padding: 0 2px 0 15px;
    height: 15px;
    border: 0;
    background-image: url(../css/flags.png);
    background-repeat: no-repeat;
    overflow: hidden
}

#langSelect.sprite-ar {
    background: 0
}

#langSelect.sprite-de {
    background-position: 0 -239px
}

#langSelect.sprite-en {
    background-position: 0 -361px
}

#langSelect.sprite-es {
    background-position: 0 -422px
}

#langSelect.sprite-fr {
    background-position: 0 -605px
}

#langSelect.sprite-ja {
    background-position: 0 -1093px
}

.flags.sprite-ar {
    background: 0;
    width: 16px;
    height: 11px
}

.flags.sprite-de {
    background-position: 0 -244px;
    width: 16px;
    height: 11px
}

.flags.sprite-en {
    background-position: 0 -366px;
    width: 16px;
    height: 11px
}

.flags.sprite-es {
    background-position: 0 -427px;
    width: 16px;
    height: 11px
}

.flags.sprite-fr {
    background-position: 0 -610px;
    width: 16px;
    height: 11px
}

.flags.sprite-ja {
    background-position: 0 -1098px;
    width: 16px;
    height: 11px
}



/* Main wrapper */
.jslghtbx {
    overflow: auto;
    visibility: hidden;
    position: fixed;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
}

.jslghtbx.jslghtbx-active {
    visibility: visible;
    background-color: rgba(0, 0, 0, 0.8);
}

/* loading-animation */
.jslghtbx-loading-animation {
    margin-top: -60px;
    margin-left: -60px;
    width: 32px; /*120px; */
    height: 32px;
    top: 50%;
    left: 50%;
    display: none;
    position: absolute;
    z-index: -1;
}

.jslghtbx-loading-animation > span {
    display: inline-block;
    width: auto; /*20px;*/
    height: auto;
    border-radius: 20px;
    margin: 5px;
    /*background-color: #fff; */
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

.jslghtbx-loading-animation > span.jslghtbx-active {
    margin-bottom: 60px;
}

.jslghtbx.jslghtbx-loading .jslghtbx-loading-animation {
    display: block;
}

.jslghtbx-nooverflow {
    overflow: hidden !important;
}

/* main div around img + p (caption) element */
.jslghtbx-contentwrapper {
    margin: auto;
    visibility: hidden;
}

.jslghtbx-contentwrapper > img {
    background: #fff;
    padding: 0; /*.5em;*/
    border: 15px solid #fff;
    display: none;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    /*-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;*/
    -webkit-border-top-left-radius: 4px;
    -moz-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
}

.jslghtbx-contentwrapper.jslghtbx-wrapper-active {
    visibility: visible;
}

.jslghtbx-contentwrapper.jslghtbx-wrapper-active > img {
    display: block;
    opacity: 1;
}

/* Caption */
.jslghtbx-caption {
    display: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 5px;
    width: auto;
    border-left: 15px solid #fff;
    border-right: 15px solid #fff;
    border-bottom: 10px solid #fff;
    padding: 5px;
    max-width: 80%;
    background-color: #eee;
    /*color: #eee;*/
    text-align: left;
    /*font-size: .9em; */
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;

}

.jslghtbx-wrapper-active .jslghtbx-caption {
    display: block
}

.jslghtbx-animate .jslghtbx-caption {
    display: none
}

/*.jslghtbx-animate .jslghtbx-wrapper-active .jslghtbx-caption {display: block}*/

/*.jslghtbx-active .jslghtbx-caption {
    display: block;
}*/

/* Animation Stuff */
.jslghtbx-contentwrapper.jslghtbx-animate > img {
    opacity: 0;
}

.jslghtbx-contentwrapper > img.jslghtbx-animate-transition {
    -webkit-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.2s ease-in-out;
}

.jslghtbx-contentwrapper > img.jslghtbx-animating-next {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.jslghtbx-contentwrapper > img.jslghtbx-animating-prev {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.jslghtbx-contentwrapper > img.jslghtbx-animate-init {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.jslghtbx-contentwrapper > img.jslghtbx-animate-transition {
    cursor: pointer;
}

/* Controls */
.jslghtbx-close {
    position: fixed;
    right: 23px;
    top: 23px;
    margin-top: -4px;
    font-size: 2em;
    color: #eee;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
}

.jslghtbx-close:hover {
    text-shadow: 0 0 10px #eee;
}

@media screen and (max-width: 1060px) {
    .jslghtbx-close {
        font-size: 1.5em;
    }
}

.jslghtbx-next,
.jslghtbx-prev {
    display: none;
    position: fixed;
    top: 50%;
    max-width: 6%;
    max-height: 20px;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
}

.jslghtbx-next.jslghtbx-active,
.jslghtbx-prev.jslghtbx-active {
    display: block;
}

.jslghtbx-next > img,
.jslghtbx-prev > img {
    width: 100%;
}

.jslghtbx-next {
    right: 23px;
}

.jslghtbx-next.jslghtbx-no-img:hover {
    border-left-color: #787878;
}

@media screen and (min-width: 451px) {
    /*.jslghtbx-next {
        right: .6em;
    }*/
    .jslghtbx-next.jslghtbx-no-img {
        border-top: 30px solid transparent;
        border-bottom: 30px solid transparent;
        border-left: 20px solid #eee;
    }
}

@media screen and (max-width: 600px) {
    .jslghtbx-next.jslghtbx-no-img {
        right: 5px;
        padding-left: 0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
        border-left: 15px solid #eee;
    }
}

@media screen and (max-width: 450px) {
    .jslghtbx-next {
        right: .2em;
        padding-left: 20px;
    }
}

.jslghtbx-prev {
    left: 23px;
}

.jslghtbx-prev.jslghtbx-no-img:hover {
    border-right-color: #787878;
}

@media screen and (min-width: 451px) {
    /*.jslghtbx-prev {
        left: .6em;
    }*/
    .jslghtbx-prev.jslghtbx-no-img {
        border-top: 30px solid transparent;
        border-bottom: 30px solid transparent;
        border-right: 20px solid #eee;
    }
}

@media screen and (max-width: 600px) {
    .jslghtbx-prev.jslghtbx-no-img {
        left: 5px;
        padding-right: 0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;
        border-right: 15px solid #eee;
    }
}

@media screen and (max-width: 450px) {
    .jslghtbx-prev {
        left: .2em;
        padding-right: 20px;
    }
}


#blockNote {
    display: none;
    margin-bottom: 30px;
    padding: 20px 10px;
    background: #bb202a;
    text-align: center;
    /*font-weight: bold;*/
    color: #eee;
    /*border-radius: 5px;*/
}
#blockNote a{color:#fff; font-weight:bold}
/*# sourceMappingURL=lightbox.css.map */


/* MEDIA QUERIES */

/* large screens */
@media screen and (min-width: 800px) {
    #oWrap {
        margin: 5px;
        padding: 5px;
        background: #ccc
    }

    #iWrap {
        width: 1013px;
        margin: 0 auto;
        padding: 0 10px 10px;
    }


    #bn {
        display: block;
        height: 180px;
        margin: 5px 0;
    }

    #aux-col {
        width: 180px;
        padding: 0 10px 0 0;
        vertical-align: top;
        font-size: 87%
    }

    #aux-col .x-small, #aux-col .img_captext {
        font-size: 87%
    }

    #aux-col .small {
        font-size: 100%
    }

    #rSpc {
        width: 1px;
        background: #bb202a
    }

    #contentmain {
        padding: 0 0 0 10px;
    }


}
@media screen and (min-width: 800px) and (max-width: 899px) {
    #iWrap {
        width: auto
    }

    /*#content{max-width:728px}*/
    #content iframe {
        max-width: 100% !important
    }


    #bn {
        overflow: hidden
    }

    /*#gBtn{max-width:420px;overflow:hidden} */

    /*#gBtn{width:100%;overflow:hidden}  */
    .tlink {
        width:21.8%;
        margin-right: 2.7%;
        font-size: 90%;
    }
    div.eyecatcher {
        width: 49%;
    }
    div.eyecatcher-img {
        width: 100%
    }

}

/* get rid of left column */
@media screen and (max-width: 799px) {
    #oWrap {
        margin: 5px;
        padding: 5px;
        background: #ccc
    }
    #iWrap {
        margin: 0 auto;
        padding: 0 10px 10px;
    }

    #aux-col {
        display: none
    }

    #rSpc {
        display: none
    }


}


@media screen and (min-width: 450px) and (max-width: 799px) {

    .tlink {
        width:21.8%;
        margin-right: 2.7%;
        font-size: 90%;
    }
    div.eyecatcher {
        width: 49.5%;
    }
    div.eyecatcher-img {
        width: 100%
    }
}




@media screen and (max-width: 599px) {
    /*table{width:100%} */
    #oWrap {
        margin: 5px;
        padding: 0;
        background: none;
    }

    #iWrap {
        margin: 0;
        padding: 10px;
        border: 5px solid #bb202a;
    }

    #header {
        margin-top:-12px;
    }
    /*#homelinkmenu {
        display:none;
    }*/


    #logo {width:120px;height:48px}
    #pmt {width:20px; height:40px;margin:4px 0 4px 0}
    #pmt img {width:20px}
    #lupe {
        width:20px;
        height:20px;
        margin:16px 0 0 10px;
        padding:0;
    }
    #submenu {margin: 4px 48px 0 168px;font-size:90%}
    #sub2 {font-size:95%}
    #menuBtn{width:48px;height:48px}

    #newstickerWin {
        display: none
    }



    #bn {
        max-height:90px !important;
    }

    /*#gBtn {display:none} */
    /*#like {margin-top: -10px}*/
    #aux-col {
        display: none
    }

    #rSpc {
        display: none
    }



    #content iframe {
        width: 100% !important
    }

    h1,h2 {
        font-size: 120%;
        margin-bottom: 10px
    }

}

@media screen and (max-width: 449px) {
    #submenu {
        clear: both;
        position: relative;
        display: block;
        margin: 0;
        padding: 0;
        font-size: 85%;
        line-height: 1.4;
    }

    #sub2 {
        clear: left;
        margin: 4px 0 0 0;
        border-top: 1px solid #bb202a;
        /*font-size: 100%*/

    }
    #lupe {margin-left:0}
    #pmt {width:60px; height:20px;margin:14px 0 0 10px}
    #pmt img {margin-right:10px}


}

@media screen and (max-width: 450px) {
    #oWrap {
        margin: 0;
        padding: 0;
    }

    #iWrap {
        border: 0;
        background: none
    }

    #like {
        width: 100%
    }

    #lang {
        display: none
    }


    .volcanobox {
        width: 100%;
        margin: 10px 0;
        padding: 0;
        border: none
    }

    table.imgtext-table {
        width: auto;
        margin: 10px 5px 15px 0;
        display: block;
    }

    table.imgtext-table tr td img {
        width: auto;
        max-width: 120px;
        height: auto
    }

    .tlink {
        width:47%;
        /*max-width:47%;*/
        margin-right: 4.3%;
    }
    .tlink-2 {
        margin-right: 0 !important;
    }

    div.eyecatcher {
        width: 100%;
        max-width: 100%;
    }
    div.eyecatcher-img {
        width: 100%
    }

    .galleryCell {
        width: 48%;
        margin: 10px 4% 10px 0;
    }
    .galleryCell-2 {
        margin: 10px 0px 10px 0 !important;
    }
    .galleryCell-3 {
        width: 31.5%;
        margin: 10px 2.7% 10px 0;
    }

}
